
body {
	font-family: Arial, sans-serif;
}

.container {
	max-width: 500px;
	margin: 120px auto;
	padding-top: 50px;
    padding-left:20px;
    padding-right: 20px;
    padding-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.container h1 {
	font-size: 3rem;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
}

 .container form {
	display: flex;
	flex-direction: column;
}

label {
	font-size: 2.5rem;
	margin-top: 10px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="date"],
input[type="number"],
textarea {
	padding: 10px;
	margin-bottom: 20px;
	border-radius: 5px;
	border: 1px solid #ccc;
	font-size: 16px;
	text-transform: none;
}

button {
	padding: 10px;
	background-color: #4CAF50;
	color: #fff;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	font-size: 16px;
}

button:hover {
	background-color: #3e8e41;
}

/* Style for error message */
.error-message {
	color: red;
	font-size: 2rem;
	font-weight: bold;
	margin-top: 5px;
  }
  
  /* Style for error input field */
  .error-input {
	border: 1px solid red;
  }

  .error-message::before {
	content: "• ";
  }
